@charset "Shift_JIS";

* {
	color:#333333;
	padding:0;
	font-size: 12px;
	line-height: 140%;
	margin: 0;
	font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	background-image: none;
}

body {
	background-color: #F2F2F2;
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4, {
	font-size: 1em;
	font-weight: normal;
}

/*---------------共通指定---------------*/

img {
	border: 0;
}

p {
	margin: 0 0 1em 0;
}


a {
	color:#708457;
}

a:hover {
	text-decoration: none;
}

a img {
	border:none;
}

strong {
	color: #394D4E;
}


/*
ベース
-------------------------------------------------------------------*/
#container {
	width:760px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 0px;
}


/*
ヘッダー
-------------------------------------------------------------------*/

#header {
	width:760px;
	margin-right: auto;
	margin-left: auto;
}


h1 a {
	display: block;
	text-decoration: none;
	width: 390px;
	margin-left: 25px;
	padding-top: 30px;
	font-size: 28px;
	line-height: 28px;
	color: #333333;
}

/*
パンくずリスト
-------------------------------------------------------------------*/
#path {
	width:730px;
	margin-top: 7px;
	margin-right: auto;
	margin-left: auto;
	padding-left:30px;
}

#path ul li{
	display: inline;
}


#path li {
	list-style-type: none;
}

#path a {
	margin-right: 5px;
	color: #0099ff;
}


#main_img {
	width:760px;
	margin: 7px 0 5px 0;
	margin-right: auto;
	margin-left: auto;
}


/*
コンテンツ
-------------------------------------------------------------------*/

#rightColumn {
	padding: 5px 30px 5px 30px;
	width: 469px;
	float: left;
	margin-top: 7px;
}

#rightColumn p{
	font-size:1.2em;
	line-height:3.8em;
}


#leftColumn {
	float: left;
	width: 230px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	margin-top: 7px;
}

#leftColumn_in {
margin:25px;
}

#leftColumn_in p{
	font-size:0.9em;
	line-height:1.4em;
	color: #666666;
}


#leftColumn li {
	list-style-type: none;
}


/* PDFダウンロード項目--------------------------------------------------*/

.menu{
}
	
	
.menu ul{
	margin:0;
	list-style-type:none;
}
	
.menu li{
	font-size:1em;
	line-height:2em;
	border-bottom:1px dotted #0099ff;
}
	
.menu a{
	text-decoration:none;
	color: #0099ff;
}

.menu a:hover{
	color:#ff8800;
}

.menu a:visited{
	color:#666666;
}


/*
フッタメニュー
-------------------------------------------------------------------*/


#footer {
	width:760px;
	background-image:url(../img/bg_foot.gif);
	background-repeat: repeat-x;
	font-size: 1.2em;
	text-align:center;
	color: #888888;
	margin: 10px 0 5px 0;
	padding-top: 5px;
	clear:both;
}

#footer p {
	color: #888888;
}

#footer a {
	color: #888888;
}


/*---------------テキスト装飾---------------*/
p {
	color: #cc0000;
}

/*---------------ガイドライン---------------*/

#contents{
	width:700px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}


.ts01{
	border-collapse:collapse;
}

.ts01 th, .ts01 td{
	border:1px solid #4169e1;
	padding:3px;
	vertical-align:top;
}

.color01{
	background-color:#DBDDE0;
}
.color02{
	background-color:#ffffff;
}
.color03{
	background-color:#1e90ff;
}

/* table
-------------------------------*/
table{
	empty-cells:hide;
	font-size:100%;
}

.th {
	padding:3px;
}

/*---------------ページの先頭へ戻る---------------*/

.pagetop {
	clear: both;
	width: 750px;
	text-align: right;
	padding: 10px 5px 10px 5px;
}


